Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
__tzrule_struct Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
char | ch
int | m
int | n
int | d
int | s
time_t | change
long | offset

## Detailed Description

Definition at line 1975 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ ch

char __tzrule_struct::ch

Definition at line 1977 of file rb_mjit_min_header-2.7.0.h.

## ◆ change

time_t __tzrule_struct::change

Definition at line 1982 of file rb_mjit_min_header-2.7.0.h.

## ◆ d

int __tzrule_struct::d

Definition at line 1980 of file rb_mjit_min_header-2.7.0.h.

## ◆ m

int __tzrule_struct::m

Definition at line 1978 of file rb_mjit_min_header-2.7.0.h.

## ◆ n

int __tzrule_struct::n

Definition at line 1979 of file rb_mjit_min_header-2.7.0.h.

## ◆ offset

long __tzrule_struct::offset

Definition at line 1983 of file rb_mjit_min_header-2.7.0.h.

## ◆ s

int __tzrule_struct::s

Definition at line 1981 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h